<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Castro de Santa Lucrï¿½cia de Algeriz; Santa Catarina</h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Proto-Histï¿½ria / Romanizï¿½ï¿½o<br></br><strong>Local: </strong> Braga ,  Santa Lucrï¿½cia de Algeriz ,  Monte do Galho ou Monte de Vasconcelos <span>,  030339 </span><br></br><span><strong>Latitude: </strong> 513,6 </span><span>, <strong>Longitude: </strong> 179,1 </span><span>, <strong>Altitude: </strong> 200m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Povoado fortificado
         		</span><br></br>O monte em que assenta o  castro corresponde ao
      extremo Norte de um esporï¿½o montanhoso, orientado Norte/ Sul, conhecido pelo
      nome de Monte do Galho e de Monte de Vasconcelos. O povoado encontra-se
      virado ao vale do Cï¿½vado, dominando a larga bacia daquele rio.<br></br><br></br><span><strong>DESARQ: </strong>Com excepï¿½ï¿½o do lado Sul, o monte possui vertentes abruptas, que conferem ao
         povoado boas defesas naturais. Actualmente, sï¿½o visï¿½veis trï¿½s linhas de
         muralhas, mais ou menos concï¿½ntricas, que definem tabuleiros artificiais. No
         entanto, a densa vegetaï¿½ï¿½o que cobre o monte nï¿½o deixa perceber quaisquer
         vestï¿½gios de estruturas habitacionais. ï¿½ superfï¿½cie do povoado recolhem-se
         alguns fragmentos de  cerï¿½mica
         indï¿½gena de fabrico  micï¿½ceo.</span><br></br><br></br><span><strong>INTERP: </strong> Povoado, fortificado proto-histï¿½rico. </span><br></br><br></br><br></br><span><strong>BIBLIO: </strong> MARTINS, M. (1990).O Povoamento Proto-Histï¿½rico e a Romanizaï¿½ï¿½o da
         Bacia do Curso Mï¿½dio do Cï¿½vado, Cadernos de Arqueologia - Monografias, 5,
         Universidade do Minho, Braga , pp.86-87. </span><br></br><span><strong>BIBLIO: </strong> FONTES, L. (1993). Inventï¿½rio de Sï¿½tios e Achados arqueolï¿½gicos do
         Concelho de Braga, Mï¿½mia, 3ï¿½ Sï¿½rie, Ano 1, Braga, pp. 72. </span><br></br><br></br><span><strong>AUTOR: </strong></span><br></br><br></br><span><strong>TRAARQ: </strong>Nï¿½o sï¿½o conhecidos quaisquer trabalhos arqueolï¿½gicos no local.</span><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>